Support » Generelt » Fejl på hjemmeside (is_ajax)

  • Hej

    Efter jeg har opdateret wordpress får jeg disse fejl.
    Nogen der ved hvordan jeg fikser det igen?
    Jeg har forsøgt at “restore backup” men det kan jeg heller ikke, der går den også i fejl.

    Den skriver disse fejl:

    Deprecated: is_ajax is deprecated since version 6.1.0! Use wp_doing_ajax instead. in /var/www/trailerforum.dk/public_html/source/wp-includes/functions.php on line 5211

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/trailerforum.dk/public_html/source/wp-includes/functions.php:5211) in /var/www/trailerforum.dk/public_html/source/wp-includes/functions.php on line 6712

    Siden, jeg har brug for hjælp til: [log ind for at se linket]

Viser 1 svar (af 1 i alt)
  • Umiddelbart peger fejlen i 2 retninger:
    Enten er din php version sat til en for høj version
    php versionen skal helst ikke være højere end 7.4
    Dettetjekkes og korrigeres på dit webhotel.

    eller der er en plugin som ikke er vedligeholdt og dermed skaber problemer.

    wpthemedetector.com kan på grund af fejlen ikke se, hvilke plugins du bruger.

    Måske kan pluginen: Vendi Abandoned Plugin Check identificere de plugins som er for gamle og dermed skal erstattes med andre. ellers er det tilbage til den gamle standard: de-aktiver og fjern alle plugins og genindlæs og aktiver – en ad gangen.

Viser 1 svar (af 1 i alt)
  • You must be logged in to reply to this topic.